<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [wantedPenalty](./bitburner.ganggeninfo.wantedpenalty.md)

## GangGenInfo.wantedPenalty property

Number indicating the current wanted penalty

**Signature:**

```typescript
wantedPenalty: number;
```
